/*
Theme Name: Gelato Child
Theme URI: http://gelato.codecafe.cc/
Author: Codecoffee
Author URI: http://codecafe.cc/
Template: gelato
Description: Pollen is a Shop and E-commerce Wordpress Theme, that allows you to tell your story in a enjoyable, unique and narrative way.
License: GNU General Public License version 3.0 & Envato Regular/Extended License
License URI:  http://www.gnu.org/licenses/gpl-3.0.html & http://themeforest.net/licenses
*/

/* Add your custom CSS rules that overwrite the ones in the main Lens theme here */

html, body {
    font-family: "Montserrat", "Helvetica Neue", Helvetica,Arial, "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;
}
.page .entry-content p,
.post .entry-content p,
.page .entry-content ul li,
.page .entry-content ol li,
.post .entry-content ul li,
.post .entry-content ol li {
    font-family: Georgia, "Helvetica Neue", Helvetica, Arial, "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;
}

/* Header */
.site-header .branding-box {
	display:none !important;
    background-color:#21254e;
}

.site-header .navigation-box {
	background-color: #21254e;
}

.site-header .navigation-box {
	border-bottom: 1px solid #21254e;
	border-top: 1px solid #21254e;
}

@media (min-width: 992px) {
.phone-number::after {
	content: "（御予約はお電話にて承ります）";
}

.site-header .navigation-box .mobile-logo {
	padding: 13px 0 0 0;
}
}

.site-header .navigation-box .menu li a {
	font-size: 0.9375rem;
	color: #21254e;
}

@media (min-width: 992px) {
.site-header .navigation-box .menu li a {
	color: #d8e4a7;
}
}

@media (min-width: 1200px) {
.site-header .navigation-box .menu li a {
	padding: 31px 20px;
}
}

.site-header .navigation-box .menu li.menu-item-551 {
	display:none;
	width: 195px;
}

@media (min-width: 1200px) {
.site-header .navigation-box .menu li.menu-item-551 {
	display:block;
}
}

.site-header .navigation-box .menu li.menu-item-551 a {
	padding: 16px 20px;
}

.site-header .navigation-box .mobile-contact-phone {
	line-height: 32px;
}

/* Footer */
footer.site-footer {
    background-color: #d1e297;
	padding: 2.5rem 0 0;
}

footer.site-footer a {
    color: #e75148;
    text-decoration: underline;
}

footer.site-footer .link-scroll-to-top {
    background-color: #d1e297;
}

footer.site-footer .footer-widgets .widget-area {
	display: -webkit-flex; /* Safari */
	display: flex;
	-webkit-flex-flow: row wrap; /* Safari */
	flex-flow: row wrap;
}

footer.site-footer .footer-widgets .widget-area .widget {
	display: -webkit-flex; /* Safari */
	display: flex;
	-webkit-flex-flow: row wrap; /* Safari */
	flex-flow: row wrap;
	width:100%;
	color:#1a1a1a;
	align-items: center;
}

@media (max-width: 767px) {
footer.site-footer .footer-widgets .widget-area .widget {
	align-items: flex-start;
}
}

@media (min-width: 992px) {
footer.site-footer .footer-widgets .widget-area .widget {
    width: 50%;
}
}

footer.site-footer .footer-widgets .widget-area .widget .widget-title {
	padding-right: 2em;
	color: #000000;
}

footer.site-footer .footer-widgets .widget-area .widget .textwidget {
	color: #000000;
}

footer.site-footer .site-socials a {
	color:#333333;
}
footer.site-footer .site-socials a:hover {
	color:#cccccc;
}

footer.site-footer .footer-sister {
	padding-top:2.5em;
	background-color: #21254e;
}

footer.site-footer .footer-sister .widget-area {
	display: -webkit-flex; /* Safari */
	display: flex;
	-webkit-flex-flow: row wrap; /* Safari */
	flex-flow: row wrap;
}

footer.site-footer .footer-sister .widget-area .widget {
    float: none;
    margin-bottom: 1.5em;
    padding: 0 30px;
    text-align: left;
    width: 100%;
	color:#ffffff;
}

footer.site-footer .footer-sister .widget-area .widget .widget-title {
	margin-bottom:0;
	border-bottom:0px;
	font-weight:400;
	color:#ffffff;
}

footer.site-footer .footer-sister .footStoreImg {
	margin-bottom:10px;
}

@media (min-width: 992px) {
footer.site-footer .footer-sister .widget-area .widget {
    width: 50%;
}
}

@media (min-width: 1200px) {
footer.site-footer .footer-sister .widget-area .widget {
    width: 25%;
}
}

footer.site-footer .copyright {
	margin:0;
	padding: 20px 0;
	background-color: #21254e;
}

/* ============================================================
   Top Page
============================================================ */

/* top carousel */
.main-carousel .carousel-cell .carousel-text h2.title {
	font-family: "Helvetica";
	font-style: normal;
	letter-spacing: 0;
	text-shadow: none;
}

/* topLatestPosts */
.topLatestPosts .fw-container {
	padding: 0;
}

.postlist .entry-image a {
	display:block;
	background-size:cover;
	background-position:center center;
}

/* topMenu */
.fw-page-builder-content .topMenuHead {
	margin-top: 0;
	text-align:center;
}

.fw-page-builder-content .topMenuHead .fw-heading h2.fw-special-title {
	font-family: "Helvetica";
	font-style: normal;
	letter-spacing: 0;
	text-shadow: none;
	font-size: 1.875rem;
	font-weight: bold;
	color: #ffffff;
}

@media (min-width: 992px) {
.fw-page-builder-content .topMenuHead .fw-heading h2.fw-special-title {
	font-size: 2.8125rem;
}
}

.fw-page-builder-content .topMenuHead .fw-btn {
    background: rgba(255, 255, 255, 0.85) none repeat scroll 0 0;
    color: #212121;
    padding: 15px 30px;
    text-align: center;
    text-decoration: none;
}

.fw-page-builder-content .topMenuHead .fw-btn span {
	color:#333333;
}

/* topParty */
.fw-page-builder-content .topPartyHead {
	margin-bottom: 0;
	text-align:center;
}

.fw-page-builder-content .topPartyHead .fw-heading h2.fw-special-title {
	font-family: "Helvetica";
	font-style: normal;
	letter-spacing: 0;
	text-shadow: none;
	font-size: 1.875rem;
	font-weight: bold;
	color: #ffffff;
}

@media (min-width: 992px) {
.fw-page-builder-content .topPartyHead .fw-heading h2.fw-special-title {
	font-size: 2.8125rem;
}
}

.fw-page-builder-content .topPartyHead .fw-btn {
    background: rgba(255, 255, 255, 0.85) none repeat scroll 0 0;
    color: #212121;
    padding: 15px 30px;
    text-align: center;
    text-decoration: none;
}

.fw-page-builder-content .topPartyHead .fw-btn span {
	color:#333333;
}

.fw-page-builder-content .fw-main-row.topPartyContent {
	margin-top:1em;
}

.fw-page-builder-content .topJpbWrap {
	padding-top:40px;
	padding-bottom:40px;
	border-top:2px solid #d8d8d8;
	border-bottom:2px solid #d8d8d8;
}

/* ============================================================
   All Page Class
============================================================ */
.fw-page-builder-content .sectionW100 {
    margin-right:-15px;
	margin-left:-15px;
}

@media (max-width: 767px) {
.fw-page-builder-content .sectionW100 .fw-container {
	padding-left: 30px;
	padding-right: 30px;
}
}

.fw-page-builder-content .fw-heading h1.fw-special-title {
	font-family: "Helvetica";
	font-style: normal;
	letter-spacing: 0;
	text-shadow: none;
	font-size: 1.875rem;
	font-weight: bold;
	color: #ffffff;
}

@media (min-width: 992px) {
.fw-page-builder-content .fw-heading h1.fw-special-title {
	font-size: 2.8125rem;
}
}

/* ============================================================
   News Top Page
============================================================ */
.masonry-feed .entry-image a {
	background-size:cover;
	background-position:center center;
}

.site-main.masonry-feed {
	height:auto !important;
	margin-bottom: 40px;
}

.masonry-feed article.post {
	position: static !important;
	float: left;
}

@media (max-width: 767px) {
.masonry-feed article.post:nth-of-type(3n+1) {
	clear: none;
}
.masonry-feed article.post:nth-of-type(2n+1) {
	clear: both;
}
}

@media (min-width: 992px) {
.masonry-feed article.post:nth-of-type(3n+1) {
	clear: both;
}
}

.site-main.masonry-feed .pagination {
	clear:both;
	display: block;
	width: 100%;
}

/* ============================================================
   News Detail Page
============================================================ */
.single-post .entry-image img {
	width:100%;
	height:auto;
}

@media (max-width: 767px) {
.single-post .article-content h2 {
	font-size:21px;
}
}

/* ============================================================
   About Page
============================================================ */
.page-about .recruitBox {
	padding-top: 40px;
	padding-bottom: 40px;
	border-top: 2px solid #d8d8d8;
	border-bottom: 2px solid #d8d8d8;
}

/* ============================================================
   Contact Page
============================================================ */
.gmapLink {
	padding: 2px 0 0 0;
	font-size: 14px;
}

.page .entry-content .gmapLink > a {
	text-decoration: none;
}

.page .entry-content .gmapLink > a:hover {
	text-decoration:underline;
}

.streetViewBox iframe {
	width:100%;
	height:400px;
}

.page-contact ul.walkTime {
	margin: 0;
	padding: 0 0 0 1em;
}

/* ============================================================
   共通クラス
============================================================ */
.pcCenter {
	text-align:center;
}

@media (max-width: 767px) {
.pcCenter {
	text-align:left;
}
}

/* ============================================================
   ウィンドウ幅が480px以下
============================================================ */
@media all and (max-width: 480px) {

/* Instagram Feed */
/*
#sb_instagram.sbi_col_10 #sbi_images .sbi_item,
#sb_instagram.sbi_col_3 #sbi_images .sbi_item,
#sb_instagram.sbi_col_4 #sbi_images .sbi_item,
#sb_instagram.sbi_col_5 #sbi_images .sbi_item,
#sb_instagram.sbi_col_6 #sbi_images .sbi_item,
#sb_instagram.sbi_col_7 #sbi_images .sbi_item,
#sb_instagram.sbi_col_8 #sbi_images .sbi_item,
#sb_instagram.sbi_col_9 #sbi_images .sbi_item {
    width: 50%;
}
*/
#sb_instagram.sbi_col_6 #sbi_images .sbi_item {
	width: 50%;
	height: calc((100vw - 30px) / 2);
	margin: 0 0 5px 0 !important;
	overflow: hidden;
}

#sb_instagram.sbi_col_6 #sbi_images .sbi_item a {
	height: calc((100vw - 30px) / 2) !important;
}

.fw-page-builder-content .fw-main-row {
	margin-top: 1em;
	margin-bottom: 1em;
}

/* トップページ｜スライド */
.home .fw-main-row-top {
	margin-top: 0;
}

/* 詳細ページ｜トップ画像 */
.fw-page-builder-content .fw-main-row-top {
	margin-top: 0;
	background-size: calc(100vw * 1.3) auto !important;
}

.topMenuHead,
.topPartyHead {
/*
	background-size: calc(100vw * 2) auto !important;
	background-size: auto 100vh !important;
	background-size: 1280px auto !important;
	background-size: 1280px 720px !important;
	background-size:contain !important;
	background-size:cover !important;
*/
	background-position: center top !important;
	background-size:cover !important;
	background-attachment:scroll !important;
}

.page .entry-content h2,
.post .entry-content h2 {
	margin: 0.6em 0;
}

p {
	margin-bottom: 0.7em;
}

.hentry {
	margin: 0 0 0.4em;
}

/* 最新記事は2件まで表示 */
.fw-shortcode-latest-posts.three-columns .post:nth-of-type(n+3) {
	display: none;
}

/* フッター部 */
footer.site-footer .footer-widgets .widget-area .widget {
	margin-bottom: 0.6rem;
}

footer.site-footer .site-socials {
	margin: 1em 0;
}

/* ============================================================
   Contact Page
============================================================ */
.streetViewBox iframe {
	height:200px;
}
/*
.walkTimeBox {
	padding-left: 0;
	padding-right: 0;
}
*/
.page-contact ul.walkTime {
	margin: 0 -15px;
}

}
